.main { max-width: 1200px; width: 100%; margin: auto; }

h1 { font-size: 29pt; color: #004984; line-height: 1.2em; text-align: center }
h2 { background: #004984; font-size: 24pt; color: white; padding: 10px; text-align: center }
h3 { font-size: 17pt; color: #004984; text-align: center }
h4 { font-size: 15pt; color: #004984; text-align: left; margin-bottom: 0; }
p { font-size: 13pt; line-height: 1.5em }

a, a:visited { color: #004984; text-decoration: none }
a:hover { color: #ED5337; text-decoration: underline }

.bgorange { background: #CC3333 }
.corange { color: #CC3333 }
.bgblue { background: #0075D3 }
.bgdblue { background: #004984 }
.cblue { color: #0075D3 }
.cdblue { color: #004984 }
.orangeclearline { clear: both; width: 100%; height: 2px; background: #CC3333 }

a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.langswitch { font-size: 9pt }
.langswitch a:link, .langswitch a:visited { color: #888; text-decoration: none }
.langswitch a:hover { color: #CC3333; text-decoration: none;  }
.langswitch ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style-type: none;
}
.langswitch li {
    float: left;
    padding: 0 7px 0 5px;
    line-height: 29px;
    background: transparent url(/unesco/bg_li_languagechoice.gif) no-repeat 100% 14px;
}
.langswitch li.last {
    padding-right: 0;
    background: none;
}
.idpic { width: 40px; height: 40px; border-radius: 20px; margin-top: 5px; margin-bottom: 3px }
.idpicmob { width: 30px; height: 30px; border-radius: 25px; margin-top: -3px }
a.awhite, a.white:visited { color: white; text-decoration: none }
a.white:hover { color: white; text-decoration: none }

.fundedimg { height: 120px }

#mobile_header { display: none }
#mobile_men { display: none; background: #f6f6f6; line-height: 1.8em; z-index: 200; position: sticky; top: 50px; width: 100% }
#mobile_men h3 { color: #CC3333; text-align: left; margin-bottom: 0; margin-top: 5px; margin-left: 5px }
#mobile_men h3 a:link { color: #CC3333; text-decoration: none }
#mobile_men h3 a:visited { color: #CC3333; text-decoration: none }
#mobile_men h3 a:hover { color: #CC3333; text-decoration: underline }
#mobile_men p { margin: 0 5px 0 5px }
#mobile_men p a:link { color: #444; text-decoration: none }
#mobile_men p a:visited { color: #444; text-decoration: none }
#mobile_men p a:hover { color: #444; text-decoration: underline }
#mobile_men hr { color: #eee }
.mobile_men_inner { padding: 0 5px 5px 5px; z-index: 201 }

.slidenav { margin-top: 10px; font-size: 7px }
.slidenav a { border: 1px solid #CC3333; border-radius: 15px; background: #fff; color: #fff; text-decoration: none; margin: 0 5px; padding: 3px 5px;  }
.slidenav a.activeSlide { background: #CC3333; color: #CC3333; }
.slidenav a:focus { outline: none; }

.imgongray { 
  background: #f8f8f8; padding-top: 50px; 
}


#menubar { background: #0075D3; width: 100%; height: 52px; text-align: center; z-index: 248; position: sticky; top: 28px }
#menubar ul {   
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  max-width: 650px;
  margin: auto;
  padding-left: 150px;
}
#menubar li { float: left; text-align: center; font-size: 16pt;  }
#menubar li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
#menubar li a:hover {
  background-color: #CC3333;
}
.deepmen  {
  display: none;
  position: absolute;
  background-color: #f0f0f0;
  width: 100%;
  z-index: 250;
  position: absolute;
  left: 0;
  box-shadow: 0px 6px 5px 0px #666;
  font-size: 85%
}
.deepmen_story { padding-left: 15px; }
.deepmen_story img { width: 380px }
.deepmen_story div { font-size: 11pt; line-height: 1.2em }

.deepshow_div { width: auto; max-width: 400px; float: left; text-align: left; margin: auto; padding-right: 40px }
.deepshow_div_last { padding-right: 0 !important }
.deepshow_div h3 { color: #CC3333; text-align: left; margin-bottom: 0px }
.deepshow_div p { margin-top: 10px }
.deepshow_div a:link, .deepshow_div a:visited {
  color: #444 !important;
  text-decoration: none;
  padding: 0 !important;
}
#deepshow_pic a {
  padding: 0 !important;
}
.deep_single {
  max-width: 450px;
}
.deepshow_div a:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #CC3333;
}

.deepshow:hover > div.deepmen {
  display: inherit;
}
#deepshow_pic:hover > div.deepmen {
  display: inherit;
}

#menubar_spacer { height: 10px }

@media screen and (max-width: 600px), screen and (max-height: 500px) {
  #desktop_header { display: none }
  #menubar { display: none }
  #menubar_spacer { display: none }
  #mobile_header { display: block; z-index: 255 }
  .fundedimg { height: 50px }
  .langswitch a:link, .langswitch a:visited { color: #fff; text-decoration: none }
}
@media screen and (max-width: 900px) {
  .deepmen_story { display: none }
  #menubar ul { padding-left: 0px }
  #menubar li a, .dropbtn { padding: 14px 10px; }
}
